import { request } from '@/service/request';

/**
 * 分页获取用户列表
 * @param data
 * @returns
 */
export function fetchGetUserList(data: any) {
  return request<Api.userManagement.userList[]>({
    url: '/admin/user/userList',
    method: 'GET',
    params: data
  });
}
